/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
@media (min-width: 240px) and (max-width: 767.98px) {
	html {
		font-size: 87.5%; /* 14px */
	}
}
@media (min-width: 768px) and (max-width: 991.98px) {
	html {
		font-size: 75%; /* 12px */
	}
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	html {
		font-size: 87.5%; /* 14px */
	}
}
@import url('https://fonts.googleapis.com/css2?family=Sawarabi+Mincho&display=swap');
body {
	line-height: 1;
	color: black;
	background: white;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
header, section, footer,
aside, nav, article, figure {
	display: block;
}
 
/*===================*/
/*=== Main Styles ===*/
/*===================*/
body {
	font: 14px/1.6 Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	color: #333;
	background: #FFFFFF;
}
a, a:visited {
	color: blue;
	text-decoration: none;
}
a:hover, a:active {
	color: #000;
	text-decoration: none;
}
strong {
	font-weight: 600;
}
p {
	font-family: Avenir, "Helvetica Neue", Helvetica, Roboto, Arial, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴPro W3", YuGothic, "Yu Gothic", "游ゴシック体", Meiryo, "メイリオ", sans-serif;
	font-weight: 500;
}
 
/* ===== Layout ===== */
.fluid-box {
	width: 100vw;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	background-color: #245C4F;
	padding: 15px;
}
.fluid-box-inner {
	margin: 0 auto;
	padding: 5px;
	background-color: #245C4F;
}
.tour-title {
	background-color: #245C4F;
}
.about-box {
	border: dotted 1px #999;
	max-width: 900px;
	padding: 20px 25px 5px;
	margin-bottom: 2.5rem;
	text-align: left;
}
.reserve-btn {
	max-width: 768px;
}
 
/* ===== Typography ===== */
.date {
	font-size: 3.6rem;
	font-weight: bold;
	font-display: swap;
	line-height: 1;
	text-align: left;
}
.year {
	font-size: 2.4rem !important;
}
.explanation {
	font-size: 1.8rem !important;
	line-height: 1.4;
	text-align: left;
}
.hashtag {
	font-size: 3.2rem !important;
	line-height: 1.4;
	text-align: left;
}
.sub-exp {
	font-size: 1rem !important;
	line-height: 1.6;
	font-weight: bold;
	color: #DC143C;
	text-align: left;
}
.sub-exp2 {
	font-size: 1rem !important;
	line-height: 1.6;
	font-weight: bold;
	text-align: left;
}
.prize-title {
	font-size: 2.4rem;
	font-weight: bold;
	font-display: swap;
	line-height: 1.4;
	text-align: center;
}
.present {
	font-size: 1.8rem;
	font-weight: bold;
	color: #FFFFFF;
	font-display: swap;
	line-height: 1.8;
	text-align: center;
	background-color: #245c4f;
	border-radius: 10px;
}
.present-wrap {
	background-color: #245c4f;
	border-radius: 10px;
}
.round-top {
	border-radius: 10px 10px 0 0;
}
.round-10 {
	border-radius: 10px;
}
.entry-title {
	font-size: 2.4rem;
	font-weight: bold;
	font-display: swap;
	line-height: 1.4;
	text-align: left;
}
.stocks {
	font-size: 1.2rem !important;
	line-height: 1.6;
	text-align: center;
}
.point {
	font-family: "Helvetica Neue", Helvetica, Arial, Meiryo, "メイリオ", sans-serif;
	font-size: 1.8rem !important;
	font-weight: 600;
	line-height: 1.6;
	color: #f3e24c;
}
.top-page {
	font-size: 1.6rem;
}
.mcj {
	font-family: 'Georgia', serif;
	font-size: 1.6rem;
	font-weight: 600;
}
 
/* ===== Links / Buttons ===== */
a.yellow-link {
	color: #202020 !important;
}
a.yellow-link:hover {
	color: #202020 !important;
	text-decoration: underline !important;
}
 
/*====================*/
/*=== Responsive   ===*/
/*====================*/
@media (max-width: 768px) {
	.date {
		font-size: 3.2rem !important;
	}
	.prize-title {
		font-size: 1.6rem;
	}
	.top-page {
		font-size: 1.6rem !important;
	}
	.point {
		font-size: 1.4rem !important;
		line-height: 1.4 !important;
	}
	.present {
	font-size: 1.6rem;
	}
	.hashtag {
	font-size: 2.8rem !important;
	}
}
 
/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear: both;
}

/*youtube動画レスポンシブ対策 */
.youtube-container{
	max-width: 960px;
}
.movie-wrap{
	position: relative; padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/ height: 0; overflow: hidden;
}
.movie-wrap iframe{
	position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}
.dashed-border{
	border-top:  1px dashed #202020;
	border-bottom:  1px dashed #202020;
}
